/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT lphoneicense.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		
				
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 767px) {
		
		
		body { background: #fff; min-width: 576px; width: 100%; font-size: 14px; }
		
		/* h1 { font-size: 2em !important; }
		h2 { font-size: 2em !important; }
		h3 { font-size: 2em !important; }
		h4 { font-size: 1.5em !important; } */
		
		h1 { color: #be1c80; }
		
	
		
		.header-wrapper { width: 100%; padding: 10px 0 10px 0; background: #000; }
		.header { width: 100%; height: auto; margin: 0 auto; position: relative; padding: 0; }
		.header a.logo { width: 50%; display: block; float: none; clear: both; margin: 0 auto; }
		.header .quote { display: none; }
		.header a { color: #be1c80; }


		.phone { position: relative; bottom: auto; right: auto; margin: -20px auto0 auto; text-align: center; }
		.phone img { display: none;  }
		.phone span { display: inline-block; line-height: 30px; height: 30px; color: #fff; font-size: 28px; letter-spacing: -1px; margin-top: -3px; }
		.phone a { color: #fff; }

		.navigation { width: 100%; display: block; height: auto !important; padding: 0; top: 0; }
		.navigation .nav-screen { display: none; }
		
		.mobile-only { display: block; }
		
		.nav-mobile { display: block !important; background: #be1c80; width: auto; }
		.nav-mobile a:active, .nav-mobile a:hover { color: #fff; }
		.nav-mobile ul li { display: block; }
		.nav-mobile ul li a { color: #fff; display: block; line-height: 38px; border-top: 1px solid #fff; padding: 0 15px; }
		.nav-mobile ul li ul li a { padding: 0 15px 0 30px; }
		
		.nav-mobile ul li a:hover { color: #fff; font-weight: bold; background: #4db848; }
		
		.nav-mobile-button { color: #fff; display: block; text-align: right; padding: 12px 12px; }
		.nav-mobile-open { display: none; }

		.content { width: auto  !important; margin: 0 auto; padding: 15px 0; }
		.content-inner { width: auto; float: none; clear: both; padding: 0 15px; }
		.page-id-1 .content-inner { width: auto !important; }


		.map-wrapper { width: 100%; }
		.captcha-image { width: 60%; }

		p.partners { padding-bottom:25px; display:block; }
		p.partners img { width: 90%; height: auto !important; display: block; margin: 0 auto; }

		.sidebar { display: none; }

		.home-slider { width: 100%; height: auto !important; display: block; overflow: hidden; position: relative; max-width: 1500px; margin: 0 auto; }

		.home-slider .buttons { display: none; }
		
		
		.buttons-wrapper { width: 100%; background: #fff; text-align: center; }
		.buttons-wrapper .buttons { width: 100%; display: block; text-align: center; display: block; float: none;  }
		.buttons-wrapper .buttons li { width: 159px; float: left; }
		.buttons-wrapper .buttons img { display: block; margin: 0 0 8px 30px; }
		.buttons-wrapper .buttons a { background: #fff; display: block; width: 100%; float: none; clear: both; position: relative; margin-right: 20px; border-right: 0; border-bottom: 1px solid #fff; padding: 0 0 10px 0; }
		.buttons-wrapper .buttons li span { display: block; }


		a.design-link-level-1 { width: 100%; float: none; margin: 0 0 30px 0; display: block; padding: 20px 0 0 0; }
			a.pos-left { margin-right: 0; }
		a.design-link-level-1 img { width: 100%; height: auto; display: block; }
		a.design-link-level-1 span { display: block; width: 180px; float: right; text-align: right; color: #fff; font-weight: bold; background: #d41a28; padding: 0 8px; text-transform: uppercase; line-height: 32px; }
		a.design-link-level-1:hover span { background: #666; }




		a.design-link-level-2 { width: 258px; float: left; margin: 0 10px 10px 0; border: 1px solid #ccc; }
			a.col3 { margin-right: 0; }
		a.design-link-level-2 div.clip-image { width: 258px; height: 137px; overflow: hidden; }
		a.design-link-level-2 div.clip-image img { width: 357px; }
		
		a.design-link-level-2 span.size { font-size: 1.2em; display: block; margin: 0 0 12px 0; }
		a.design-link-level-2 span.size em { font-style: normal; font-weight: bold; font-size: 0.8em; }
		
		a.design-link-level-2 .clip-text { display: block; padding: 16px 10px; }
		a.design-link-level-2 span.icon { height: 26px; padding: 0 0 0 32px; line-height: 26px; display: block; float: left; color: #d41a28; text-transform: uppercase; font-size: 11px; font-weight: bold; margin: 0 10px 16px 0; }
		a.design-link-level-2 span.icon.beds { background: url(../__images/level2_beds.png) 0 0 no-repeat; }
		a.design-link-level-2 span.icon.baths { background: url(../__images/level2_baths.png) 0 0 no-repeat; }
		a.design-link-level-2 span.icon.cars { background: url(../__images/level2_cars.png) 0 0 no-repeat; margin-right: 0; }
		
		a.design-link-level-2 span.price { display: block; border-top: 1px solid #ddd; clear: both; float: none; line-height: 28px; font-weight: bold; font-size: 1.1em; }
		a.design-link-level-2 span.price em { width: 70px; color: #fff; background: #d41a28; float: right; text-align: center; font-style: normal; font-weight: bold; font-size: 14px; }
		
		a.design-link-level-2:hover { border: 1px solid #666; }
		a.design-link-level-2:hover span.price em { background: #666; }







/* LEVEL 3 */

.photos_wrapper { width: 100%; height: auto; position: relative; margin: 0 0 20px 0; }

.photos_wrapper .photos { position: relative; }

.photo { width: 100%; height: auto; position: absolute; top: 0; left: 0; }
.photo img { width: 100%; height: auto; display: block; margin: 0 0 3px 0; }
.photo span { background: #58585a; width: 456px; line-height: 28px; color: #fff; display: block; padding: 0 10px;  }
.photo span em { font-style: normal; float: right; }

.photos_wrapper .arrows { width: 70px; height: 28px; display: block; position: absolute; bottom: 0; right: 0; z-index: 6666; }
.photos_wrapper .arrows a { width: 32px; height: 28px; display: block; float: right; }
.photos_wrapper .arrows a.prev { background: url(../__images/prev.png) 0 0 no-repeat; } .photos_wrapper .arrows a.prev:hover { background-position: 0 100%;  }
.photos_wrapper .arrows a.next { background: url(../__images/next.png) 0 0 no-repeat;  margin-left: 3px;  } .photos_wrapper .arrows a.next:hover { background-position: 0 100%; }



.details.col1 { width: 100%; float: none; }
.details.col1 p, .details.col1 ul li { font-size: 14px; }

.details.col1 h3 { margin-top: 0; font-size: 1.5em; color: #666; font-weight: bold; }


.details.col2 { width: 100%; float: none; margin-right: 0; }


.numbers { width: 100%; display: block; border-bottom: 1px solid #ccc; }
.numbers span.icon { height:39px; padding: 0 0 0 48px; line-height: 39px; display: block; float: left; color: #d41a28; text-transform: uppercase; font-size: 14px; font-weight: bold; margin: 0 5px 16px 0; }
.numbers span.icon.beds { background: url(../__images/level3_beds.png?1) 0 0 no-repeat; }
.numbers span.icon.baths { background: url(../__images/level3_baths.png) 0 0 no-repeat; }
.numbers span.icon.cars { background: url(../__images/level3_cars.png) 0 0 no-repeat; margin-right: 0; }

.details.col2 .stats { width: 100%; float: none; padding: 30px 0 0 0; }
	.details.col2 .stats p { font-size: 12px; }
	.details.col2 .stats strong { width: 90px; display: inline-block; }




.details.col2 .quicklinks { width: 130px; float: right; }
.details.col2 .quicklinks a { display: block; margin: 0 0 10px 0; background: #cccccc; color: #333; font-size: 13px; text-align: center; display: block; font-weight: bold; padding: 0 0 5px 0; }
.details.col2 .quicklinks a.enquire { background: #e2121b; color: #fff; display: block; text-align: center; font-weight: bold; line-height: 28px; text-transform: uppercase; padding: 0; }




.cycle-pager { position: absolute; top: 470px; left: 1047px; z-index: 5000; font-size: 60px; }
.cycle-pager span { cursor: pointer; display: inline-block; color: #fff; }
.cycle-pager .cycle-pager-active { color: #e70f17; }




.buttons a img { float: left; margin-left: 15px; margin-right: 20px; }
.buttons a.button1 img { margin-top: 20px; }
.buttons a.button2 img { margin-top: 20px; }
.buttons a.button3 img { margin-top: 14px; }
.buttons a span { width: 160px; float: left;  display: block; }
.buttons a span h3 { color: #ffffff; font-weight: bold; text-transform: uppercase; font-size: 18px; margin-bottom: 5px; }
.buttons a span p { color: #333333; font-weight: bold; font-size: 14px; line-height: 140%; }




.contact-sidebar { width: auto; max-width: 288px; float: none; margin: 0; background: #f0f1f3; padding: 15px 15px; height: auto; margin:  0 0 30px 0; }
.contact-sidebar h4 { margin: 0 0 10px 0; font-weight: bold; color: #555; }
.contact-sidebar p { display: block; float: none; clear: both; }

.contact-sidebar input[type=text] { width: 100%; }

.contact-sidebar input[type='submit'] { background: #d41a28; color: #fff; float: right; border: 0; font-size: 16px; text-shadow: none !important; }
.contact-sidebar input[type='submit']:hover { background: #555; color: #fff; text-shadow: none !important; }










.links-wrapper { display: none !important; display: none; }


.footer { width: 100%; margin: 0 auto; padding: 10px 0; text-align: center; font-size: 11px; color: #777; }
.footer a { color: #777; text-decoration: none; }
.footer a:hover { color: #000; text-decoration: none; }





.contact-page-info { width: 100%; float: left; }
.contact-page-form { width: 100%;  }
.contact-page-form .enquiries input[type=text], .contact-page-form .enquiries textarea { width: 100%; }



.fancybox { float: left; margin: 0 14px 14px 0; display: block; height: 80px; /* border: 1px solid #ccc; */ overflow: hidden; }
a.fancybox img { display: block; margin: 0 auto; }
.rounded {	behavior: url(/__lib/border-radius.htc); -moz-border-radius: 30px; -webkit-border-radius: 30px; border-radius: 30px; }

		
		
		
		.footer { display: none; }
		
		
		
	 	img.img-reduce { width: 100%; height: auto !important; display: block; }
		
		
		
		
		
	
	.contact-sidebar { width: auto !important; margin: 0 0 0 0; background: #dddde1; padding: 15px 15px; position: relative; top: auto; right: auto; }
	.contact-sidebar h4 { margin: 0 0 10px 0; font-weight: normal; color: #555; }
	
	.contact-sidebar input[type='text'] { width: 100%; }
	.contact-sidebar textarea { width: 100%; }
	
	.contact-sidebar input[type='submit'] { background: #d41a28; color: #fff; float: right; border: 0; font-size: 16px; text-shadow: none !important; }
	.contact-sidebar input[type='submit']:hover { background: #555; color: #fff; text-shadow: none !important; }
	
	

		
		
		
		
		
		
		
		
		.benefits { display: none; }
		a.calltoaction { width: 80%; margin: 0 auto; font-size: 20px; line-height: 36px; height: auto !important; }
		
		
		
		
		
		
		
		input#submit {
			behavior: url(/__lib/border-radius.htc); -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; 
			border: none;
			background: #68c363;
			width: 100px;
			color: #fff;
			text-shadow: none;
			font-family: Ubuntu,sans-serif;
			font-size: 18px;
			line-height: 40px;
			height: 40px;
		}
		
		
				
		a.fancybox { width: 100%; height: auto !important; border: 0; }
		a.fancybox img { width: 100%; height: auto !important; border: 0; }
		
		
		table, thead, tbody, th, td, tr { 
	        display: block; 
	        width: 100%;
			table-layout: 
	    }
	    
	    td img { width: 100%; }
	    
		
		
	}
	
	@media only screen and (max-width: 479px) {
	
		body { background: #fff; min-width: 288px; width: 100%; font-size: 14px; }
		
		.header a.logo { width: 50%; display: block; float: none; clear: both; margin: 0 auto; }
	
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/